Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 04:51:29 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! I would like to remind you that I placed a click and pick order number is
622424560, waiting since 2-days to pick my order, please advise me the
soonest I can pick my order from Noor Mall, Madinah Al Munawara. Tanks &
regards,
Syed Khaleelulla Sha Qadri
Mob. 0501872873

On Tue, Sep 15, 2020 at 12:10 PM Splash Fashions <[email-masked]>
wrote:

> Your order number is 6224245609
> 
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Men
> <https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Offers
> <https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Clearance
> <https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Syed Khaleelulla Sha Qadri, thanks for shopping with us.
> For your reference, your order number is 6224245609
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> Centrepoint, Al Noor Mall , Amir Abdullah Ring Road
> Address :
>
> Al Noor Mall , Amir Abdullah Ring Road, 42331, Madinah, Jeddah, Saudi
> Arabia
> Phone Number: 8001111027
> Working hours :
>
> Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al%20Noor%20Mall%20,%20Amir%20Abdullah%20Ring%20Road,%2042331,%20Jeddah,%20Bir%20Uthman,%20Madinah,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 1237
> SYEDKHALEELULLA
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/sa/en/p/161706438?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> SPLASH
> Textured Belt with Pin Buckle
> Color: Brown
> Size: 32-34
> Quantity: 1 SAR 40
> Subtotal: * SAR 40*
> Savings: *- SAR 39*
> *Total* *SAR 40*
> Your order could earn you 3 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> | Terms & Conditions
> <https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1488961